[Testing Update i686] 2019-02-20 to 02-23 - systemd, TeXLive, KDE Plasma

update
testing
manjaro32

#1

Another systemd update.

TeX Live packages.

LibreOffice Fresh 6.2.0.3

KDE Plasma 5.15.


Available kernels

Series Version PAE
linux316 3.16.63 No
linux318 3.18.136 No
linux44 4.4.176 No
linux49 4.9.160 No
linux414 4.14.103 No
linux419 4.19.25 Yes

Current difference to x32-stable

This thread will track updates to x32-testing as they are snapped over from x32-unstable
This post has a full difference to x32-stable, updates will be posted below as they occur.

Full list will be available here.


Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-testing ready to be moved to x32-stable?

This will inform the snap process; there is no set threshold.

Please vote on the “is it ready yet?” poll but only when you feel this set is tested enough, and has a sufficient number of changes compared to x32-stable. Do keep in mind that x32-stable updates should be less frequent than x32-testing so not every testing update set should need to be moved over.

  • No or Not yet
  • Yes, x32-testing should be snapped to x32-stable at this point
  • Other (post)

0 voters


#2

Known issues


Pamac is buggy

Pamac appears to be causing a lot of issues for updates. Please use pacman to avoid any potential problems.

To make doubly certain, log out of any graphical sessions and run via a TTY.



#3

Known to-do


#4

First batch:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             systemd             241.77-1            241.155-1
                        systemd-libs             241.77-1            241.155-1
                  systemd-resolvconf             241.77-1            241.155-1
                  systemd-sysvcompat             241.77-1            241.155-1


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                           amd-ucode 20190118.a8b75ca-1.0 20190212.28f5f7d-1.0
                   archlinux-keyring         20190123-1.0         20190123-2.0
                               audit            2.8.4-3.0            2.8.4-3.1
                              dialog   1:1.3_20181107-1.0   1:1.3_20190211-1.2
                               gnupg           2.2.12-2.1           2.2.13-1.0
                               gpgme           1.12.0-1.2           1.12.0-1.3
                                kmod               25-1.5               26-2.0
                           libassuan            2.5.2-1.0            2.5.3-1.1
                      linux-firmware 20190118.a8b75ca-1.0 20190212.28f5f7d-1.0
                        python-audit            2.8.4-3.0            2.8.4-3.1
                        python-gpgme           1.12.0-1.2           1.12.0-1.3
                       python2-audit            2.8.4-3.0            2.8.4-3.1
                       python2-gpgme           1.12.0-1.2           1.12.0-1.3
                              qgpgme           1.12.0-1.2           1.12.0-1.3
                           run-parts            4.8.6-1.3          4.8.6.1-1.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                         libfbclient                    -      3.0.4.33054-1.0
                   libreoffice-fresh                    -              6.2.0-0
               libreoffice-fresh-sdk                    -              6.2.0-0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                        alertmanager           0.16.0-2.0           0.16.0-3.0
                   audacious-plugins           3.10.1-1.2           3.10.1-2.0
                           bluedevil         1:5.14.5-1.0         1:5.15.1-1.0
                              breeze           5.14.5-1.0           5.15.1-1.0
                         breeze-grub           5.15.0-1.0           5.15.1-1.0
                          breeze-gtk           5.14.5-1.0           5.15.1-1.0
                              brltty              5.6-7.0              5.6-8.0
                               cairo           1.16.0-1.0           1.16.0-2.0
                            cbindgen            0.7.1-1.0            0.8.0-1.0
                          claws-mail           3.17.3-1.1           3.17.3-2.0
                          cyrus-sasl          2.1.26-13.0           2.1.27-1.0
                   cyrus-sasl-gssapi          2.1.26-13.0           2.1.27-1.0
                     cyrus-sasl-ldap          2.1.26-13.0           2.1.27-1.0
                      cyrus-sasl-sql          2.1.26-13.0           2.1.27-1.0
                            discover           5.14.5-1.0           5.15.1-1.0
                             drkonqi           5.14.5-1.0           5.15.1-1.0
                            easy-rsa            3.0.5-1.0            3.0.6-1.0
                                 feh            3.1.2-1.0            3.1.3-1.0
                         foomatic-db       3:20190104-1.0       3:20190219-1.0
                 foomatic-db-nonfree       3:20190104-1.0       3:20190219-1.0
            foomatic-db-nonfree-ppds       3:20190104-1.0       3:20190219-1.0
                    foomatic-db-ppds       3:20190104-1.0       3:20190219-1.0
                frameworkintegration           5.54.0-1.0           5.55.0-1.0
                            freealut            1.1.0-6.1            1.1.0-7.0
                             freetds          1.00.96-2.1          1.00.97-1.0
                             getmail              5.9-1.0             5.11-1.0
                              gpaste           3.30.2-1.0           3.30.2-2.0
                            graphene            1.8.2-1.1            1.8.4-1.0
                                gvfs1.38.1+8+ge4eec2bc-1.01.38.1+8+ge4eec2bc-1.1
                            gvfs-afc1.38.1+8+ge4eec2bc-1.01.38.1+8+ge4eec2bc-1.1
                            gvfs-goa1.38.1+8+ge4eec2bc-1.01.38.1+8+ge4eec2bc-1.1
                         gvfs-google1.38.1+8+ge4eec2bc-1.01.38.1+8+ge4eec2bc-1.1
                        gvfs-gphoto21.38.1+8+ge4eec2bc-1.01.38.1+8+ge4eec2bc-1.1
                            gvfs-mtp1.38.1+8+ge4eec2bc-1.01.38.1+8+ge4eec2bc-1.1
                            gvfs-nfs1.38.1+8+ge4eec2bc-1.01.38.1+8+ge4eec2bc-1.1
                            gvfs-smb1.38.1+8+ge4eec2bc-1.01.38.1+8+ge4eec2bc-1.1
                            harfbuzz            2.3.1-1.0            2.3.1-2.0
                        harfbuzz-icu            2.3.1-1.0            2.3.1-2.0
                         imagemagick         7.0.8.27-1.0         7.0.8.28-1.0
                     imagemagick-doc         7.0.8.27-1.0         7.0.8.28-1.0
                   kactivitymanagerd           5.14.5-1.0           5.15.1-1.0
                            kcmutils           5.54.0-1.0           5.55.0-1.0
                        kdeclarative           5.54.0-1.0           5.55.0-1.0
                         kdecoration           5.15.0-1.0           5.15.1-1.0
                                kded           5.54.0-1.0           5.55.0-1.0
                     kdelibs4support           5.54.0-1.0           5.55.0-1.0
                     kdesignerplugin           5.54.0-1.0           5.55.0-1.0
                           kdewebkit           5.54.0-1.0           5.55.0-1.0
                             kgamma5           5.15.0-1.0           5.15.1-1.0
                               khtml           5.54.0-1.0           5.55.0-1.0
                         kinfocenter           5.14.5-1.0           5.15.1-1.0
                               kinit           5.54.0-1.0           5.55.0-1.0
                                 kio           5.54.1-1.0           5.55.0-1.0
                          kio-extras          18.12.1-1.0          18.12.2-1.1
                        kmediaplayer           5.54.0-1.0           5.55.0-1.0
                           knewstuff           5.54.0-1.0           5.55.0-1.0
                       knotifyconfig           5.54.0-1.0           5.55.0-1.0
                              kparts           5.54.0-1.0           5.55.0-1.0
                               kross           5.54.0-1.0           5.55.0-1.0
                             krunner           5.54.0-1.0           5.55.0-1.0
                             kscreen           5.14.5-1.0           5.15.1-1.0
                       kscreenlocker           5.14.5-1.0           5.15.1-1.0
                         ksshaskpass           5.14.5-1.0           5.15.1-1.0
                         ktexteditor           5.54.0-2.0           5.55.0-1.0
                             kwallet           5.54.0-1.0           5.55.0-1.0
                         kwallet-pam           5.15.0-1.0           5.15.1-1.0
                kwayland-integration           5.15.0-1.0           5.15.1-1.0
                                kwin           5.14.5-2.0           5.15.1-1.0
                             kwrited           5.15.0-1.0           5.15.1-1.0
                       kxmlrpcclient           5.54.0-1.0           5.55.0-1.0
                      libdmapsharing           2.9.39-1.3           2.9.39-2.0
                    libimobiledevice1.2.0+87+g92c5462-1.21.2.0+87+g92c5462-1.3
                       libjpeg-turbo            2.0.1-1.0            2.0.2-1.0
                          libkscreen           5.15.0-1.0           5.15.1-1.0
                           libmagick         7.0.8.27-1.0         7.0.8.28-1.0
                        libpwquality            1.4.0-1.4            1.4.0-2.0
                              libqmi           1.22.0-1.0           1.22.0-2.0
                             librsvg        2:2.44.12-1.0        2:2.44.13-1.0
                             libxml2            2.9.9-1.0            2.9.9-1.1
                             mariadb          10.3.12-2.1          10.3.12-5.0
                     mariadb-clients          10.3.12-2.0          10.3.12-5.0
                        mariadb-libs          10.3.12-2.0          10.3.12-5.0
                               meson           0.49.2-1.0           0.49.2-2.0
                               milou           5.14.5-1.0           5.15.1-1.0
                              minuet          18.12.2-1.0          18.12.2-2.0
                               msmtp            1.8.2-1.1            1.8.3-1.0
                           msmtp-mta            1.8.2-1.1            1.8.3-1.0
                        mysql-python            1.2.5-3.1            1.2.5-3.2
                            net-snmp              5.8-2.2              5.8-2.3
                             openmpi            3.1.3-1.0            4.0.0-1.0
                                ossp           1.3.2-16.11.3.2+11+g9e94d67-1.0
                              oxygen           5.14.5-1.0           5.15.1-1.0
                      perl-alien-sdl            1.446-5.3            1.446-6.0
                     perl-file-which             1.22-2.2             1.23-1.0
                     perl-tie-simple             1.04-4.1             1.04-5.0
          plasma-browser-integration           5.14.5-1.0           5.15.1-1.0
                    plasma-framework           5.54.0-1.0           5.55.0-1.0
                  plasma-integration           5.14.5-1.0           5.15.1-1.0
                          plasma-sdk           5.14.5-1.0           5.15.1-1.0
         plasma-workspace-wallpapers           5.15.0-1.0           5.15.1-1.0
                    polkit-kde-agent           5.15.0-1.0           5.15.1-1.0
                             purpose           5.54.0-1.0           5.55.0-1.0
                     pygobject-devel           3.30.4-1.1           3.30.4-1.2
                    pygobject2-devel           2.28.7-2.3           2.28.7-2.4
                         python-cffi           1.11.5-2.3           1.11.5-2.5
                        python-geoip            1.3.2-5.2            1.3.2-5.3
                      python-gobject           3.30.4-1.1           3.30.4-1.2
                     python-gobject2           2.28.7-2.3           2.28.7-2.4
            python-lazy-object-proxy            1.3.1-2.2            1.3.1-2.3
                         python-lxml            4.3.0-1.0            4.3.1-1.1
                    python-lxml-docs            4.3.0-1.0            4.3.1-1.1
                       python-pysmbc         1.0.15.8-2.1         1.0.15.8-2.3
               python-qscintilla-qt5           2.10.8-1.2           2.11.1-1.0
        python-qscintilla-qt5-common           2.10.8-1.2           2.11.1-1.0
                        python2-cffi           1.11.5-2.4           1.11.5-2.5
                       python2-geoip            1.3.2-5.2            1.3.2-5.3
                     python2-gobject           3.30.4-1.1           3.30.4-1.2
                    python2-gobject2           2.28.7-2.3           2.28.7-2.4
           python2-lazy-object-proxy            1.3.1-2.2            1.3.1-2.3
                        python2-lxml            4.3.0-1.1            4.3.1-1.1
                      python2-pysmbc         1.0.15.8-2.1         1.0.15.8-2.3
              python2-qscintilla-qt5           2.10.8-1.2           2.11.1-1.0
                      qscintilla-qt5           2.10.8-1.2           2.11.1-1.0
                            sddm-kcm           5.14.5-2.0           5.15.1-1.0
                          sdl2_mixer            2.0.4-2.0            2.0.4-3.0
                            sdl2_ttf           2.0.14-2.0           2.0.15-1.0
                           sdl_mixer           1.2.12-6.0           1.2.12-7.0
                            speexdsp           1.2rc3-3.1           1.2rc3-4.0
                              taglib           1.11.1-2.0           1.11.1-3.0
                 texlive-bibtexextra       2018.49283-1.0       2018.50004-1.0
                        texlive-core       2018.49285-1.0       2018.50036-1.0
                  texlive-fontsextra       2018.49197-1.0       2018.50019-1.0
                       texlive-games       2018.49111-1.0       2018.49602-1.0
                  texlive-humanities       2018.49287-1.0       2018.49792-1.0
                 texlive-langchinese       2018.49019-1.0       2018.49876-1.0
                texlive-langcyrillic       2018.49022-1.0       2018.49693-1.0
                   texlive-langextra       2018.49258-1.0       2018.49428-1.0
                texlive-langjapanese       2018.49288-1.0       2018.50009-1.0
                  texlive-langkorean       2018.44467-1.0       2018.49455-1.0
                  texlive-latexextra       2018.49282-1.0       2018.50031-1.0
                       texlive-music       2018.48353-1.0       2018.49818-1.0
                    texlive-pictures       2018.49201-1.0       2018.50020-1.0
                    texlive-pstricks       2018.49223-1.0       2018.49908-1.0
                  texlive-publishers       2018.49284-1.0       2018.50030-1.0
                     texlive-science       2018.49286-1.0       2018.50013-1.0
                             texmacs           1.99.8-1.0           1.99.9-1.0
                             tracker            2.1.6-2.0            2.1.7-1.0
                        user-manager           5.14.5-1.0           5.15.1-1.0
                 vulkan-extra-layers1.1.92+10300+d76295924-1.01.1.97.0+10340+118b2f331-1.0
                      vulkan-headers         1:1.1.99-1.0        1:1.1.100-1.0
                    vulkan-html-docs         1:1.1.99-1.0        1:1.1.101-1.0
                        vulkan-trace1.1.92+10300+d76295924-1.01.1.97.0+10340+118b2f331-1.0
            vulkan-validation-layers1.1.96+8010+ebef1f33-1.01.1.97.0+8073+35d091da-1.0
                      xcursor-themes            1.0.5-1.0            1.0.6-1.0
              xdg-desktop-portal-kde           5.14.5-1.0           5.15.1-1.0
                       xdg-user-dirs             0.17-1.1             0.17-2.0
                xfce4-sensors-plugin            1.3.0-2.0           1.3.92-1.0
                          xorg-xcalc            1.0.6-2.1            1.0.7-1.0
                               xterm              343-1.1              344-1.0
                      qt5-purchasing                    -           5.12.1-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               abcde            2.9.2-1.1            2.9.3-1.0
                      acpi_call-dkms          1.1.0-190.0          1.1.0-192.0
                              acpica         20190108-1.0         20190215-1.0
                               alure              1.2-5.1              1.2-6.0
                       arc-gtk-theme         20181022-1.0         20190213-1.0
                 arc-solid-gtk-theme         20181022-1.0         20190213-1.0
                               audex 0.79+84+g25d4ca1-1.1 0.79+91+g9bb62f3-1.0
                             aws-cli          1.16.96-1.0         1.16.104-1.0
                                bamf            0.5.3-2.2            0.5.4-1.0
                              batctl           2018.4-1.0           2019.0-1.0
                           bettercap             2.14-1.0             2.16-1.0
                                bolt              0.7-1.0              0.7-2.0
                         bomberclone           0.11.9-6.0           0.11.9-7.0
                         broadcom-wl    6.30.223.271-77.0    6.30.223.271-79.0
                               bspwm            0.9.5-1.2            0.9.6-1.0
                       budgie-extras            0.7.1-1.2            0.8.0-1.0
                                calf           0.90.1-2.0           0.90.1-4.0
                                ccgo          0.3.6.5-4.0          0.3.6.5-5.0
                             chicken            5.0.0-1.0            5.0.0-2.0
                                cimg            2.4.0-1.0            2.4.1-1.0
                          clusterssh        4.13.2_01-1.0        4.13.2_02-1.0
                             corrade          2018.10-1.0          2019.01-1.0
                              csound           6.12.2-2.1           6.12.2-3.0
                          csound-doc           6.12.2-2.1           6.12.2-3.0
                            cuetools            1.4.1-2.2            1.4.1-3.0
                             cxxtest              4.4-5.0              4.4-6.0
                    d-stdx-allocator           2.77.3-4.0            3.0.1-1.0
                                 dcd           0.10.2-1.0           0.11.2-1.0
                     deepin-anything            0.0.3-5.0            0.0.4-1.0
                deepin-anything-arch           0.0.3-11.0                    -
                deepin-anything-dkms            0.0.3-5.0            0.0.4-1.0
                      doublecmd-gtk2            0.9.0-2.0            0.9.1-1.0
                       doublecmd-qt5            0.9.0-2.0            0.9.1-1.0
                             dovecot            2.3.4-3.0          2.3.4.1-1.0
                            dscanner            0.6.0-1.0            0.7.0-1.0
                               dsdcc            1.8.3-2.1            1.8.4-1.0
                              dtools          2.084.0-1.0          2.084.1-1.0
                          emscripten          1.38.25-1.0          1.38.27-1.0
                          erlang-sdl            1.3.1-3.0            1.3.1-4.0
                                exim             4.91-2.1             4.92-1.0
                          fanficfare            3.4.0-1.0            3.5.0-1.0
                                  fd            7.2.0-1.0            7.3.0-1.0
                          fingerterm            1.3.7-1.1            1.3.8-1.0
              firefox-tree-style-tab           2.7.18-1.0           2.7.20-1.0
                              flake8          1:3.7.5-1.0          1:3.7.6-1.0
                          fluidsynth           1.1.11-3.2            2.0.3-1.0
                        freewheeling            0.6.4-2.2            0.6.5-1.0
                               gammu           1.39.0-3.0           1.40.0-1.0
                               ginac            1.7.4-2.0            1.7.5-1.0
                       gitlab-gitaly           1.17.0-1.0           1.19.1-1.0
                    gitlab-workhorse            8.3.0-1.0            8.3.1-1.0
                               glibd            2.0.0-5.0            2.0.2-1.0
                    gnuradio-osmosdr           0.1.4-29.20.1.5.r127.4d83c6-1.0
                                gqrx           2.11.5-3.0           2.11.5-4.0
                           handbrake            1.2.0-1.0            1.2.1-1.0
                       handbrake-cli            1.2.0-1.0            1.2.1-1.0
                     haskell-charset         0.3.7.1-40.0         0.3.7.1-41.0
          haskell-expiring-cache-map         0.0.6.1-28.0         0.0.6.1-29.0
            haskell-reinterpret-cast           0.1.0-10.0           0.1.0-11.0
   haskell-test-framework-smallcheck             0.2-20.0             0.2-21.0
                    haskell-uniplate          1.6.12-36.0          1.6.12-37.0
        haskell-unordered-containers         0.2.10.0-1.0         0.2.10.0-2.0
                       haskell-vault          0.3.1.2-9.0         0.3.1.2-10.0
                            hasktags          0.71.2-15.0          0.71.2-16.0
                              hatari            2.1.0-2.0            2.2.1-1.0
                        hdf5-openmpi           1.10.4-1.0           1.10.4-2.1
                            hiawatha           10.8.3-1.1           10.8.4-1.0
                              hwinfo            21.58-1.0            21.59-1.0
                               hydra              8.8-1.0              8.8-2.0
                                 inn            2.6.2-2.1            2.6.3-1.0
                            joyutils           1.2.15-9.1            1.6.1-1.0
                             kakoune       2019.01.20-1.0       2019.01.20-1.1
                                kodi             17.6-9.0             17.6-9.2
                            kodi-dev             17.6-9.0             17.6-9.2
                   kodi-eventclients             17.6-9.0             17.6-9.2
            kodi-tools-texturepacker             17.6-9.0             17.6-9.2
                          latte-dock            0.8.5-1.0            0.8.6-1.0
                        libextractor              1.8-1.0              1.9-1.0
                            libfm-qt           0.14.0-1.0           0.14.0-2.0
                        libircclient             1.10-1.0             1.10-2.0
                                lmms         1.2.0rc7-2.0         1.2.0rc7-3.0
                            luarocks            3.0.4-1.0            3.0.4-2.0
                              magnum          2018.10-1.0          2019.01-1.0
                        mate-applets           1.20.2-1.2           1.20.3-1.0
                               mlite           0.2.24-1.0           0.2.25-1.0
                              netcdf            4.6.2-1.0          4.6.2.1-1.0
                      netcdf-openmpi            4.6.2-2.0          4.6.2.1-1.0
                             netdata           1.11.1-1.0           1.12.0-1.0
                              nodejs           11.9.0-1.0          11.10.0-1.0
                     nodejs-emojione            4.0.0-1.0            4.5.0-1.0
                                 npm            6.7.0-1.0            6.8.0-1.0
                              octave            4.4.1-5.0            4.4.1-7.0
                         offlineimap            7.2.2-1.0            7.2.3-1.0
                            openscad      2015.03.03-19.0      2015.03.03-21.0
                          pcmanfm-qt           0.14.0-1.0           0.14.0-2.0
                            pdcurses              3.4-9.0              3.8-1.0
                     percona-toolkit           3.0.12-1.0           3.0.13-1.0
              perl-term-readline-gnu             1.35-6.1             1.36-1.0
                                piep            0.8.1-1.0            0.9.2-1.0
                               pigar            0.9.0-1.0            0.9.1-1.0
                          pigeonhole            0.5.4-1.0            0.5.4-3.0
                                pius            2.2.6-1.0            2.2.7-1.0
                             privoxy           3.0.26-3.0           3.0.27-1.0
                            pylibacl            0.5.3-3.1            0.5.3-3.2
                    pyopencl-headers       1:2018.2.2-1.1       1:2018.2.2-1.2
                         python-acme           0.31.0-1.0           0.31.0-2.0
                        python-blist            1.3.6-6.2            1.3.6-6.3
                        python-boto3           1.9.86-1.0           1.9.94-1.0
                     python-botocore          1.12.86-1.0          1.12.94-1.0
                   python-bottleneck            1.2.1-2.2            1.2.1-2.3
                    python-braintree           3.51.0-1.0           3.51.0-2.0
                     python-brotlipy            0.7.0-4.3            0.7.0-4.5
                        python-bsddb            6.2.6-1.2            6.2.6-1.3
                    python-cairocffi            1.0.0-1.0            1.0.2-1.0
                     python-cairosvg            2.2.1-1.0            2.3.0-1.0
                     python-cchardet            2.1.4-1.2            2.1.4-2.0
                    python-chameleon              3.5-1.0              3.6-1.0
              python-click-threading            0.4.4-4.0            0.4.4-5.0
                   python-cloudflare            2.1.0-3.0            2.1.0-4.0
                       python-discid            1.1.1-2.0            1.1.1-3.0
                      python-dropbox            9.0.0-1.0            9.1.0-1.0
                      python-ethtool             0.14-1.1             0.14-2.0
                         python-flex           6.13.2-2.0           6.14.0-1.0
                           python-fs            2.3.1-1.0            2.4.0-1.0
                        python-gammu             2.11-2.2             2.11-2.3
                         python-glfw            1.7.0-2.1            1.7.1-1.0
                   python-hypothesis            4.5.8-1.0            4.6.0-1.0
               python-jsonrpc-server            0.1.2-1.0            0.1.2-2.0
                      python-keyring           17.1.1-1.0           18.0.0-1.0
                         python-kivy           1.10.1-2.2           1.10.1-2.3
              python-language-server           0.22.0-1.0           0.23.2-2.0
                 python-linux-procfs              0.6-1.0              0.6-2.0
                        python-magic             5.34-1.0             5.35-1.0
                  python-marshmallow           2.18.0-1.0           2.18.1-1.0
                    python-mongomock           3.14.0-1.0           3.15.0-1.0
                      python-mutagen           1.42.0-1.0           1.42.0-2.0
              python-mysql-connector           8.0.13-1.0           8.0.15-1.0
                  python-mysqlclient            1.4.1-1.0            1.4.2-1.0
                python-nose-randomly            1.2.5-2.0            1.2.6-1.0
                   python-novaclient           11.1.0-1.0           12.0.0-1.0
                      python-oslo-db           4.43.0-1.0           4.44.0-1.0
             python-ovirt-engine-sdk            4.3.0-1.1            4.3.0-2.0
                python-parameterized            0.6.3-1.0            0.7.0-1.0
                       python-pydbus            0.6.0-2.0            0.6.0-3.0
                      python-pygpgme              0.3-6.2              0.3-6.3
                        python-pyicu              2.2-2.2              2.2-2.3
                     python-pyopencl       1:2018.2.2-1.1       1:2018.2.2-1.2
                         python-pyro             4.75-1.0             4.75-2.0
                       python-pytest            4.2.0-1.0            4.3.0-1.0
        python-pytest-fixture-config            1.6.0-1.0            1.6.1-1.0
                python-pytest-forked            1.0.1-1.0            1.0.2-1.0
               python-pytest-httpbin            0.3.0-3.0            1.0.0-1.0
                python-pytest-runner              4.2-2.0              4.4-1.0
                python-pytest-shutil            1.6.0-1.0            1.6.1-1.0
            python-pytest-virtualenv            1.6.0-1.0            1.6.1-1.0
                      python-pywinrm            0.3.0-2.1            0.3.0-3.0
                        python-regex       2019.02.06-1.1       2019.02.18-1.0
             python-requests-credssp            1.0.2-1.0            1.0.2-2.0
                python-requests-ntlm            1.1.0-2.0            1.1.0-3.0
                         python-rply            0.7.6-2.0            0.7.7-1.0
                   python-schedutils              0.6-4.3              0.6-5.0
                      python-serpent             1.27-2.0             1.27-3.0
                    python-softlayer            5.6.4-1.0            5.7.0-1.0
                    python-soupsieve            1.7.3-1.1            1.8.0-1.0
             python-sphinx_rtd_theme            0.4.2-1.0            0.4.3-1.0
                   python-sqlalchemy           1.2.17-1.1           1.2.18-1.0
                    python-structlog           18.2.0-1.0           19.1.0-1.0
                        python-sword            1.8.1-4.3            1.8.1-4.4
                 python-testfixtures            6.4.3-1.0            6.5.2-1.0
                    python-texttable            1.6.0-1.0            1.6.1-1.0
                    python-typogrify            2.0.7-5.0            2.0.7-6.0
                         python-wand            0.5.0-1.0            0.5.1-1.0
                      python-wsaccel            0.6.2-3.2            0.6.2-3.3
                        python-xattr            0.9.6-1.3            0.9.6-1.5
                       python-xcffib            0.6.0-2.0            0.7.0-1.0
                       python-xmlsec            1.3.3-1.1            1.3.4-1.0
                 python-zope.testing            4.6.2-1.0              4.7-1.0
                       python2-blist            1.3.6-6.2            1.3.6-6.3
                       python2-boto3           1.9.86-1.0           1.9.94-1.0
                    python2-botocore          1.12.86-1.0          1.12.94-1.0
                  python2-bottleneck            1.2.1-2.2            1.2.1-2.3
                    python2-brotlipy            0.7.0-4.4            0.7.0-4.5
                       python2-bsddb            6.2.6-1.2            6.2.6-1.3
                   python2-chameleon              3.5-1.0              3.6-1.0
                     python2-dropbox            9.0.0-1.0            9.1.0-1.0
                     python2-ethtool             0.14-1.1             0.14-1.2
                      python2-flake8          1:3.7.5-1.0          1:3.7.6-1.0
                        python2-flex           6.13.2-2.0           6.14.0-1.0
                          python2-fs            2.3.1-1.0            2.4.0-1.0
                       python2-gammu             2.11-2.2             2.11-2.3
                  python2-hypothesis            4.5.8-1.0            4.6.0-1.0
                     python2-keyring           17.1.1-1.0           18.0.0-1.0
                        python2-kivy           1.10.1-2.2           1.10.1-2.3
             python2-language-server           0.22.0-1.0           0.23.2-1.0
                       python2-magic             5.34-1.0             5.35-1.0
                 python2-marshmallow           2.18.0-1.0           2.18.1-1.0
                  python2-matplotlib            2.2.3-6.1            2.2.3-7.0
                   python2-mongomock           3.14.0-1.0           3.15.0-1.0
             python2-mysql-connector           8.0.13-1.0           8.0.15-1.0
               python2-nose-randomly            1.2.5-2.0            1.2.6-1.0
                  python2-novaclient           11.1.0-1.0           12.0.0-1.0
                     python2-oslo-db           4.43.0-1.0           4.44.0-1.0
                       python2-pigar            0.9.0-1.0            0.9.1-1.0
                     python2-pygpgme              0.3-6.2              0.3-6.3
                       python2-pyicu              2.2-2.2              2.2-2.3
                    python2-pyopencl       1:2018.2.2-1.1       1:2018.2.2-1.2
                      python2-pytest            4.2.0-1.0            4.3.0-1.0
       python2-pytest-fixture-config            1.6.0-1.0            1.6.1-1.0
               python2-pytest-forked            1.0.1-1.0            1.0.2-1.0
              python2-pytest-httpbin            0.3.0-3.0            1.0.0-1.0
               python2-pytest-runner              4.2-2.0              4.4-1.0
               python2-pytest-shutil            1.6.0-1.0            1.6.1-1.0
           python2-pytest-virtualenv            1.6.0-1.0            1.6.1-1.0
                       python2-regex       2019.02.06-1.1       2019.02.18-1.0
                        python2-rply            0.7.6-2.0            0.7.7-1.0
               python2-secretstorage          1:2.3.1-1.0          1:3.1.1-1.0
                   python2-soupsieve            1.7.3-1.1            1.8.0-1.0
            python2-sphinx_rtd_theme            0.4.2-1.0            0.4.3-1.0
                  python2-sqlalchemy           1.2.17-1.1           1.2.18-1.0
                   python2-structlog           18.2.0-1.0           19.1.0-1.0
                       python2-sword            1.8.1-4.3            1.8.1-4.4
                python2-testfixtures            6.4.3-1.0            6.5.2-1.0
                   python2-texttable            1.6.0-1.0            1.6.1-1.0
                       python2-twine           1.12.1-1.0           1.13.0-1.0
                     python2-wsaccel            0.6.2-3.2            0.6.2-3.3
                       python2-xattr            0.9.6-1.4            0.9.6-1.5
                      python2-xcffib            0.6.0-2.0            0.7.0-1.0
                python2-zope.testing            4.6.2-1.0              4.7-1.0
                              qsynth            0.5.4-1.0            0.5.4-2.0
                            qtractor            0.9.4-1.0            0.9.5-1.0
                              recoll           1.24.3-1.0           1.24.4-1.0
                           rng-tools              6.6-2.0              6.7-1.0
                        rust-bindgen           0.47.0-1.0           0.47.1-1.0
                             scummvm            2.0.0-1.1            2.0.0-2.0
                           shorewall            5.2.2-1.0            5.2.3-1.0
                      shorewall-core            5.2.2-1.0            5.2.3-1.0
                          shorewall6            5.2.2-1.0            5.2.3-1.0
                               sigil           0.9.10-3.0           0.9.12-1.0
                             skrooge           2.17.0-3.0           2.18.0-1.0
                            solidity            0.5.3-1.0            0.5.4-1.0
                       speakup-utils            3.1.6-4.1            3.1.6-5.0
                                sssd            2.0.0-2.0            2.0.0-2.2
                             stunnel             5.49-1.0             5.50-1.0
                            sundials            4.0.2-1.0            4.1.0-1.0
                               sword            1.8.1-4.3            1.8.1-4.4
                               sxhkd            0.5.9-1.1            0.6.0-1.0
                          tpm2-abrmd            2.0.3-1.0            2.1.0-1.0
                     tuxpaint-config           0.0.13-4.1           0.0.14-1.0
                               twine           1.12.1-1.0           1.13.0-1.0
                      udp2raw-tunnel       20180225.0-3.0       20181113.0-1.0
                            umockdev             0.12-1.0           0.12.1-1.0
                               v2ray           4.15.0-1.0           4.16.3-1.0
                                wine              4.1-1.0              4.2-1.0
                        wine-staging              4.1-1.0              4.2-1.0
                   wine-staging-nine              4.0-1.0              4.1-1.0
                      wireguard-arch     0.0.20190123-5.0     0.0.20190123-7.0
                           wxsqlite3            4.4.0-1.0            4.4.1-1.0
                              xdebug         2.7.0RC1-1.0         2.7.0rc2-1.0
                               xmms20.8DrO_o.949.gca15e830-14.00.8DrO_o.949.gca15e830-15.0
                         xsecurelock              1.2-3.0              1.2-5.0
                             you-get         0.4.1205-1.0         0.4.1210-1.0
                          youtube-dl       2019.02.08-1.0       2019.02.18-1.0
             yubikey-personalization           1.19.0-2.1           1.19.2-1.0
                                   z              1.9-1.0             1.10-1.0
                               hepmc                    -          2.06.09-4.0
                              lhapdf                    -            6.2.1-4.0
                       libu2f-server                    -            1.1.0-3.1
                             pam-u2f                    -            1.0.7-2.0
                python-aiohttp-socks                    -            0.2.2-1.0
                      python-aiorpcx                    -           0.10.4-2.0
                          screengrab                    -            1.100-1.0
              yubikey-touch-detector                    -            1.2.0-2.0

#5

KDE Plasma 5.15, Frameworks currently at 5.55.

:nerd_face:


#6

I always get those mixed up… :roll_eyes:


#7

Xfce… everything was smooth… no problems.


#8

@jonathon should we put in known to… that people should avoid using pamac for the moment until it gets fixed?


#9

Kernels, systemd, and some other Manjaro packages:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux318           3.18.134-1           3.18.136-1
                    linux318-headers           3.18.134-1           3.18.136-1
                            linux414           4.14.101-1           4.14.103-1
                    linux414-headers           4.14.101-1           4.14.103-1
                            linux419            4.19.23-1            4.19.25-1
                    linux419-headers            4.19.23-1            4.19.25-1
                             linux44            4.4.174-0            4.4.176-1
                     linux44-headers            4.4.174-0            4.4.176-1
                             linux49            4.9.158-1            4.9.160-1
                     linux49-headers            4.9.158-1            4.9.160-1
                             systemd            241.155-1            241.257-1
                        systemd-libs            241.155-1            241.257-1
                  systemd-resolvconf            241.155-1            241.257-1
                  systemd-sysvcompat            241.155-1            241.257-1


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               boxit              2.1.2-5              2.1.2-7
                            boxit-32              2.1.2-4              2.1.2-6
                     boxit-32-server              2.1.2-4              2.1.2-6
                        boxit-server              2.1.2-5              2.1.2-7
                         kinfocenter             5.14.5-1             5.15.1-1
                  linux318-acpi_call           1.1.0-69.0           1.1.0-69.1
                linux318-broadcom-wl    6.30.223.271-45.0    6.30.223.271-45.1
                linux318-ndiswrapper            1.61-45.0            1.61-45.1
               linux318-nvidia-340xx         340.107-12.0         340.107-12.1
               linux318-nvidia-390xx           390.87-8.0           390.87-8.1
                      linux318-r8168        8.045.08-24.0        8.045.08-24.1
                  linux318-rt3562sta      2.4.1.1_r4-45.0      2.4.1.1_r4-45.1
                        linux318-spl           0.7.12-2.0           0.7.12-2.1
                linux318-vhba-module        20161009-45.0        20161009-45.1
   linux318-virtualbox-guest-modules            6.0.4-1.0            6.0.4-1.1
    linux318-virtualbox-host-modules            6.0.4-1.0            6.0.4-1.1
                        linux318-zfs           0.7.12-2.0           0.7.12-2.1
                  linux414-acpi_call             1.1.0-81           1.1.0-81.1
                   linux414-bbswitch               0.8-81             0.8-81.1
                linux414-broadcom-wl      6.30.223.271-81    6.30.223.271-81.1
                linux414-ndiswrapper              1.61-81            1.61-81.1
               linux414-nvidia-340xx           340.107-40         340.107-40.1
               linux414-nvidia-390xx            390.87-26          390.87-26.1
                      linux414-r8168          8.045.08-69        8.045.08-69.1
                  linux414-rt3562sta        2.4.1.1_r4-81      2.4.1.1_r4-81.1
                        linux414-spl            0.7.12-10          0.7.12-10.1
                   linux414-tp_smapi              0.41-81            0.41-81.1
                linux414-vhba-module          20161009-81        20161009-81.1
   linux414-virtualbox-guest-modules              6.0.4-4            6.0.4-4.1
    linux414-virtualbox-host-modules              6.0.4-4            6.0.4-4.1
                        linux414-zfs            0.7.12-10          0.7.12-10.1
                  linux419-acpi_call             1.1.0-18           1.1.0-18.1
                   linux419-bbswitch               0.8-18             0.8-18.1
                linux419-broadcom-wl      6.30.223.271-18    6.30.223.271-18.1
                linux419-ndiswrapper              1.61-18            1.61-18.1
               linux419-nvidia-340xx           340.107-18         340.107-18.1
                   linux419-nvidiabl              0.88-18            0.88-18.1
                      linux419-r8168          8.045.08-18        8.045.08-18.1
                        linux419-spl            0.7.12-10          0.7.12-10.1
                   linux419-tp_smapi              0.41-18            0.41-18.1
                linux419-vhba-module          20161009-18        20161009-18.1
   linux419-virtualbox-guest-modules              6.0.4-5            6.0.4-5.1
    linux419-virtualbox-host-modules              6.0.4-5            6.0.4-5.1
                        linux419-zfs            0.7.12-10          0.7.12-10.1
                   linux44-acpi_call          1.1.0-117.2          1.1.0-117.3
                 linux44-broadcom-wl    6.30.223.271-87.2    6.30.223.271-87.3
                 linux44-ndiswrapper            1.61-85.2            1.61-85.3
                       linux44-r8168        8.045.08-39.2        8.045.08-39.3
                   linux44-rt3562sta      2.4.1.1_r4-85.2      2.4.1.1_r4-85.3
                         linux44-spl           0.7.12-1.2           0.7.12-1.3
                 linux44-vhba-module        20161009-85.2        20161009-85.3
                         linux44-zfs           0.7.12-1.2           0.7.12-1.3
                   linux49-acpi_call            1.1.0-115          1.1.0-115.1
                    linux49-bbswitch              0.8-115            0.8-115.1
                 linux49-broadcom-wl     6.30.223.271-115   6.30.223.271-115.1
                 linux49-ndiswrapper             1.61-113           1.61-113.1
                linux49-nvidia-340xx           340.107-34         340.107-34.1
                linux49-nvidia-390xx            390.87-23          390.87-23.1
                       linux49-r8168          8.045.08-55        8.045.08-55.1
                   linux49-rt3562sta       2.4.1.1_r4-113     2.4.1.1_r4-113.1
                         linux49-spl             0.7.12-8           0.7.12-8.1
                    linux49-tp_smapi             0.41-115           0.41-115.1
                 linux49-vhba-module         20161009-113       20161009-113.1
    linux49-virtualbox-guest-modules              6.0.4-4            6.0.4-4.1
     linux49-virtualbox-host-modules              6.0.4-4            6.0.4-4.1
                         linux49-zfs             0.7.12-8           0.7.12-8.1
                   ndiswrapper-utils              1.61-81            1.61-81.1
                    rt3562sta-common       2.4.1.1_r4-113     2.4.1.1_r4-113.1


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               brave            0.58.18-1            0.59.35-1
             breeze-maia-icon-themes             5.53.0-1             5.55.0-1
      deepin-desktop-schemas-manjaro             3.10.0-1             3.11.0-1
                         deepin-live                2.1-1                2.3-1
               lightdm-slick-greeter              1.2.2-1              1.2.4-1
                        palemoon-bin             28.3.0-1             28.4.0-1
                    palemoon-i18n-ar             28.3.0-1             28.4.0-1
                    palemoon-i18n-bg             28.3.0-1             28.4.0-1
                    palemoon-i18n-cs             28.3.0-1             28.4.0-1
                    palemoon-i18n-da             28.3.0-1             28.4.0-1
                    palemoon-i18n-de             28.3.0-1             28.4.0-1
                    palemoon-i18n-el             28.3.0-1             28.4.0-1
                 palemoon-i18n-en-gb             28.3.0-1             28.4.0-1
                 palemoon-i18n-es-ar             28.3.0-1             28.4.0-1
                 palemoon-i18n-es-es             28.3.0-1             28.4.0-1
                 palemoon-i18n-es-mx             28.3.0-1             28.4.0-1
                    palemoon-i18n-fi             28.3.0-1             28.4.0-1
                    palemoon-i18n-fr             28.3.0-1             28.4.0-1
                    palemoon-i18n-gl             28.3.0-1             28.4.0-1
                    palemoon-i18n-hr             28.3.0-1             28.4.0-1
                    palemoon-i18n-hu             28.3.0-1             28.4.0-1
                    palemoon-i18n-id             28.3.0-1             28.4.0-1
                    palemoon-i18n-is             28.3.0-1             28.4.0-1
                    palemoon-i18n-it             28.3.0-1             28.4.0-1
                    palemoon-i18n-ja             28.3.0-1             28.4.0-1
                    palemoon-i18n-kn             28.3.0-1             28.4.0-1
                    palemoon-i18n-ko             28.3.0-1             28.4.0-1
                    palemoon-i18n-nl             28.3.0-1             28.4.0-1
                    palemoon-i18n-pl             28.3.0-1             28.4.0-1
                 palemoon-i18n-pt-br             28.3.0-1             28.4.0-1
                 palemoon-i18n-pt-pt             28.3.0-1             28.4.0-1
                    palemoon-i18n-ro             28.3.0-1             28.4.0-1
                    palemoon-i18n-ru             28.3.0-1             28.4.0-1
                    palemoon-i18n-sk             28.3.0-1             28.4.0-1
                    palemoon-i18n-sl             28.3.0-1             28.4.0-1
                    palemoon-i18n-sr             28.3.0-1             28.4.0-1
                 palemoon-i18n-sv-se             28.3.0-1             28.4.0-1
                    palemoon-i18n-tl             28.3.0-1             28.4.0-1
                    palemoon-i18n-tr             28.3.0-1             28.4.0-1
                    palemoon-i18n-uk             28.3.0-1             28.4.0-1
                    palemoon-i18n-vi             28.3.0-1             28.4.0-1
                 palemoon-i18n-zh-cn             28.3.0-1             28.4.0-1
                 palemoon-i18n-zh-tw             28.3.0-1             28.4.0-1
                           timeshift             18.9.1-4              19.01-1
                       budgie-extras                    -              0.8.1-1

split this topic #10

4 posts were split to a new topic: Can’t install Spotify on manjaro32


#12

I’m thinking this might be a nice short-frequency update for stable.

The last set of updates had Network Manager running at 100% CPU which I haven’t seen with this set of systemd and kernel updates.

This looks potentially more stable than the current x32-stable… ?


#13

Updated with pacman, no problems ~268MB update. Ship it!


#16

Plasma update completed successfully.


#17

closed #18